
/* CSS for ie6 */

#nav li a,
#util,
#footer,
#secondary ul li, 
#secondary ul li a,
#quicklinks,
h1,
#nav{
	zoom:1;
}

h1 {
	float: left;
	width: 605px;
}

#nav ul ul {
	margin-top: 0px;
}

#nav ul ul li  {
	float: left;
}

#quicklinks {
	float: right;
	margin-bottom: -20px;
	position:relative;
	z-index: 99;
}
